.container-layout {
    padding: 0 0 1.5rem 0;
}

.container-box {
    flex-grow: 1;
    flex-basis: 10rem;
    border-radius: .5rem;
    padding: 2.5rem;
    margin: .625rem;
    text-align: center;
}

.wysiwyg-content {
    text-align: center;
    max-width: 75rem;
    margin: 0 auto;
}

.container-img {
    margin-bottom: 20px;
}

.container-img img {
    width: 5rem;
    height: 5rem;
    object-fit: contain;
}

.image_big img{
    width: 100%;
}

.image_big{
    margin-bottom: 0px;
}

.single-container-box {
    flex-grow: 1;
    flex-basis: 10rem;
    border-radius: 8px;
    margin: 10px;
    text-align: center;
    transition: transform 0.3s ease;
    padding: 3rem 0;
}

/* Responsive Layout for larger screens */
@media (min-width: 768px) {
    .box-100 .container-box {
        flex-basis: 100%;
    }

    .box-50 .container-box {
        flex-basis: 48%;
    }

    .box-33 .container-box {
        flex-basis: 31%;
    }

    .box-25 .container-box {
        flex-basis: 23%;
    }
}

@media (min-width: 1200px) {
    .box-100 .container-box {
        flex-basis: 100%;
    }

    .box-50 .container-box {
        flex-basis: 48%;
    }

    .box-33 .container-box {
        flex-basis: 31%;
    }

    .box-25 .container-box {
        flex-basis: 22%;
    }
}

.container-gradient {
    background: transparent linear-gradient(180deg, #FCB040 0%, #63B445 51%, #5283A5 100%) 0 0 no-repeat padding-box;
    opacity: 1;
}


@media (max-width: 767px) {
    .container-box, .single-container-box {
        flex-basis: 100%;
        max-width: 100%;
        margin: 10px 0;
    }

    .container-layout {
        padding: 0 0 2rem 0;
    }
}

@media (max-width: 430px) {
    .single-container-box {
        padding: 3rem .5rem;
    }

}